#contactus{
    #contents{
        display: grid;
        grid-template-columns: repeat(auto-fill, minmax(min(450px, 100%), 1fr));;
        gap:30px;
        .myIcons{
            font-size: 30px;
            line-height: 50px;
            vertical-align: middle;
        }
        .myIcons{
            color:var(--color1);
        }
    .socials{
            display: flex;
            gap:10px;
        }
        #mapContainer{
            width: 100%;
            min-height: 400px;
            background-color: red;
            iframe{
                width: 100%;
                height: 100%;
            }
        }
    }
}


#commentForm {
    display: flex;
    flex-wrap: wrap;
    justify-content: stretch;
    gap: 10px;
    >*{
        flex-grow: 2;
    }
    textarea{
        width: 100%;
    }
    button {
      width: 100%;
  
      &:hover {
        background-color: var(--color2);
      }
    }
  }
